脆弱性

オープンリダイレクト脆弱性

  • 情報公開日:2018年 11月 27日
  • 危険度:低
  • 対象:Ver 3.0.0~3.0.16
------------------------------------------------------------------
■脆弱性の種類
-------------------------------------------------------------------
オープンリダイレクト脆弱性


------------------------------------------------------------------
■危険度
-------------------------------------------------------------------
低

本件は、他の脆弱性との組み合わせでしか影響を受けることがなく、
本脆弱性単体のみでは大きな影響を及ぼすことがないため、  
緊急度は低いと判断しております。  

-------------------------------------------------------------------
■不具合が存在するEC-CUBEのバージョン
-------------------------------------------------------------------
EC-CUBE 3.0.0~3.0.16

-------------------------------------------------------------------
■修正方法について
-------------------------------------------------------------------
1~3いずれかの修正方法で対応が可能です。

修正方法1: EC-CUBE 3.0.17 にバージョンアップする
修正方法2: 修正用の差分ファイルをダウンロードして反映する
修正方法3: 修正箇所のソースコード差分を確認し必要に応じて適用する

修正方法の詳細は下記のサイトをご確認ください。
https://www.ec-cube.net/info/weakness/20181113/

EC-CUBE® DemoSite

デモサイトで体験

EC-CUBE® Download

無料ダウンロード

最新版 Ver 4.0.1

最新ニュースやECノウハウをお届けします